Subject: Last Call: Internet X.509 Public Key Infrastructure Permanent Identifier to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Nov 2002 12:46:07 -0500

The IESG has received a request from the Public-Key Infrastructure 
(X.509) Working Group to consider Internet X.509 Public Key 
Infrastructure Permanent Identifier <draft-ietf-pkix-pi-05.txt> as a 
Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-9.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-pkix-pi-05.txt